/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Customized Child Theme for Betheme by U7 Solutions
Template:		betheme
Version: 		1.6.1
*/



/*---------- GENERAL ----------*/
html {
  --red: #E41142;
  --blue: #3E41B1;
  --dblue: #243B58;
  --lblue: #00B3FF;
  --green: #6CBE45;
  --purple: #6a2875;
  --white: #FAFAFA;
  --transition: all 0.3s ease;
  font-variant-ligatures: none;
}

/* LAYOUT */
body:not(.template-slider) #Header_wrapper { background-size: cover; }
  body:not(.template-slider) #Header { min-height: 310px !important; }

#Content { padding-top: 65px !important; }
  body.home #Content, .with_aside #Content { padding-top: 0px !important; }
  #Content.container { max-width: none !important; }
.with_aside .sections_group, .with_aside .widget-area { padding-top: 70px !important; }
.twocol { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px; }
.no-margin { margin: 0px; }
.no-margin-top { margin-top: 0px !important; }
.no-margin-right { margin-right: 0px; }
.no-margin-bottom { margin-bottom: 0px; }
.no-margin-left { margin-left: 0px; }
.hidden { display: none; }
div.border-top { border-top: 5px solid var(--blue) !important; }
div.border-bottom { border-bottom: 5px solid var(--blue) !important; }
.alignleft { margin-right: 35px; }
.bg-overlay_white:before, .bg-overlay_white_heavy:before, .bg-overlay_blue .mcb-column-inner:before {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  top: 0px;
  left: 0px;
  visibility: visible;
}
  .bg-overlay_white_heavy:before { background: rgba(255, 255, 255, 0.9); }
  .bg-overlay_blue .mcb-column-inner:before {
    background: rgba(62, 65, 177, 0.5);
    border-radius: 0 200px 200px 0;
  }
.bg-100 { background-size: 100%; }
.negative-z:before { z-index: -1; }
.zero-z { z-index: 0 !important; }
.one-z { z-index: 1 !important; position: relative; }

/* COLOURS */
.pink, .pink * { color: var(--red) !important; }
.blue, .blue * { color: var(--blue) !important; }
.dblue, .dblue * { color: var(--dblue) !important; }
.green, .green * { color: var(--green) !important; }
.purple, .purple * { color: var(--purple) !important; }
.white, .white * { color: var(--white) !important; }

/* HEADINGS/TEXT */
.post-wrapper-content h2 { margin-top: 40px; }
h4 { color: var(--dblue); }
.fancy_heading h1.title { margin-bottom: 30px; font-size: 48px; line-height: 60px; }
.fancy_heading h2.title { margin-bottom: 25px; font-size: 38px; line-height: 46px; }
.special-header h2.title { font-size: 48px; font-weight: 100; line-height: 52px; color: var(--green); }
.left * { text-align: left !important; }
.right * { text-align: right !important; }
.center, .center * { text-align: center !important; }
.uppercase { text-transform: uppercase; }
.light * { font-weight: 300 !important; }
a:hover { text-decoration: none !important; }
.content_wrapper ol { padding-left: 30px; margin-bottom: 20px; }
  .content_wrapper ol li { margin-bottom: 10px; }
.content_wrapper ul {
  list-style: disc outside;
  padding-left: 20px;
  margin-bottom: 30px;
}
  .content_wrapper ul li { margin-bottom: 10px; }
  
/* BUTTONS */
a.button,
button.button,
input[type="submit"].button {
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  color: var(--white);
  transition: var(--transition);
}
  a.button:hover,
  button.button:hover { background: var(--blue); }
  a.button:after { content: none !important; }
a.button.large,
input[type="submit"].button.large {
  font-size: 18px;
  line-height: 26px;
  padding: 12px 40px !important;
}
.arrow-btn > div {
  height: 22px;
  width: 50px;
  text-align: right;
  margin: -20px 40px 0 auto !important;
}
  .arrow-btn a {
    display: block;
    height: 100%;
  }
    .arrow-btn a span { display: none; }

/* FORMS */
.button-stroke form input[type="submit"] {
  font-size: 15px;
  font-weight: 300;
  text-transform: uppercase;
  border-radius: 0px;
  border-width: 1px;
}
  .button-stroke form input[type="submit"]:hover { color: var(--white) !important; }
.wpcf7-form .wpcf7-not-valid { border-color: var(--red) !important; }
.button-stroke .wpcf7-form input[type="submit"]:hover { color: var(--white) !important; }

/* TABLES */
table {
  margin: 0;
  border-radius: 0;
  
  thead {
    background: var(--dblue);
    
    th {
      padding: 12px 20px;
      border: 0.25px solid var(--dblue) !important;
      color: #FAFAFA;
      box-shadow: none !important;
    }
  }
  
  tbody tr {    
    &:nth-child(even) td {
      background: #ebecf8 !important;
    }
    
    td {
      padding: 12px 20px;
      border: 0.25px solid var(--dblue) !important;
      color: var(--dblue);
      box-shadow: none !important;
    }
  }
}

/* MISC */
a {
  font-weight: 400;
  transition: var(--transition);
}
.dark, .dark h3 { color: var(--white) !important; }
.modal p { text-align: left !important; font-size: 18px; }

/* BETHEME FIXES 2022 */
.mcb-item-fancy_heading-inner { margin-bottom: 0px; }
.mcb-item-heading-inner { margin-bottom: 25px; }



/*---------- HEADER BUTTONS ----------*/
#header-btns {
  justify-content: flex-end;
  padding: 0 30px;
  margin-top: 30px;
}
  #header-btns ul li a {
    font-size: 16px;
    line-height: 12px;
    text-transform: uppercase;
  }
  /* Registration link wrapper */
  #header-btns ul li.register-link-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
  }
    #header-btns ul li.register-link-wrapper h4 {
      margin: 0;
      font-weight: normal;
      font-size: 1.1em;
      vertical-align: middle;
    }
.menu-account { display: none !important; }
.logged-in .menu-account { display: block !important; }



/*---------- HEADER ----------*/
#Top_bar {
  position: static;
  border-bottom: none;
  background-color: var(--white) !important;
}
  #Top_bar .top_bar_left {
    display: flex;
    align-items: center;
  }
  #Top_bar .top_bar_right {
    top: 0px !important;
    padding-right: 30px;
    margin-left: 0px !important;
  }
#Top_bar .logo {
  position: relative;
  top: -37px;
}
  #Top_bar .logo #logo {
    padding: 10px 0;
  }



/*---------- MENU ----------*/
#Top_bar .menu_wrapper { margin-left: auto; }
#Top_bar .menu {
  display: flex;
  gap: 10px;
}
  #Top_bar .menu > li > a {
    padding: 15px;
    text-transform: uppercase;
  }
    #Top_bar .menu > li > a span {
      padding: 0px !important;
      line-height: 30px !important;
    }
      #Top_bar .menu > li.submenu > a span { margin-right: 13px; }
    #Top_bar .menu .current-menu-item a {
      border-bottom: 5px solid var(--lblue);
    }
    #Top_bar .menu > li:not(.submenu) > a:after {
      content: none;
    }
    #Top_bar .menu > li.submenu > a:after {
      border-top-color: var(--blue) !important;
      opacity: 1 !important;
    }
#Side_slide #menu ul li a { font-size: 16px; }
#Side_slide #menu ul li.submenu .menu-toggle { right: 12px; }



/*---------- CUSTOM HEADER TITLE AREA ----------*/
.mfn_custom_header { padding: 100px 0 80px 0; }
  .mfn_custom_header .section_wrapper { flex-direction: column; }
    .mfn_custom_header h1 {
      max-width: 750px;
      width: 100%;
      margin-bottom: 20px;
      font-size: 60px;
      font-weight: 300;
      color: var(--white);
      line-height: 68px;
    }
    .mfn_custom_header h2 {
      max-width: 750px;
      width: 100%;
      font-size: 36px;
      font-weight: 300;
      color: var(--white);
      line-height: 42px;
    }
body:not(.template-slider) #Header_wrapper.custom_fullheight {
  background-image: url('assets/img/hero-bg.svg') !important;
}
.custom_fullheight .mfn_custom_header { padding: 200px 0 350px 0; }
  .custom_fullheight .mfn_custom_header h2 { font-style: italic; }
  .custom_fullheight .mfn_custom_header a { margin: 20px auto 0; }



/*---------- SUBHEADER / BREADCRUMBS ----------*/
#Subheader { background: transparent; }
  #Subheader:after { content: none; }
  #Subheader ul.breadcrumbs li,
  #Subheader ul.breadcrumbs li a { color: #CFD2D3; }
    #Subheader ul.breadcrumbs li a:hover { color: var(--blue); }
    #Subheader ul.breadcrumbs li span {
      margin: 0 3px;
      opacity: 1;
    }



/*---------- FOOTER ----------*/
#Footer .widgets_wrapper { padding: 100px 0 80px; }
  #Footer .widgets_wrapper .container {
    display: flex;
    flex-wrap: wrap;
  }
    #Footer .widgets_wrapper .container .column {
      display: flex;
      justify-content: flex-end;
      align-items: flex-end;
    }
      #Footer .widgets_wrapper .container .column.one-third { width: 25%; }
      #Footer .widgets_wrapper .container .column.two-third { width: 75%; }
      #Footer .widgets_wrapper .mcb-column-inner { width: 100%; }
      #Footer .widgets_wrapper .container .column .widget { margin: 0; }
#Footer img {
  max-width: 120px !important;
  margin-bottom: 30px;
}
#Footer p.copyright {
  font-size: 14px;
  color: rgba(250, 250, 250, 0.5);
  text-align: right;
}
#Footer .menu {
  display: flex;
  justify-content: flex-end;
  gap: 25px;
  padding: 0;
  margin-bottom: 5px;
  list-style: none;
  background: none;
}
  #Footer .menu li a {
    font-size: 16px;
    color: rgba(250, 250, 250, 0.7);
  }
    #Footer .menu li a:hover { color: var(--white); }
  #Footer .menu li:after { content: none; }
#Footer .footer_copy { display: none; }



/*---------- SEARCH ----------*/
body.search #Subheader .title {
  margin-bottom: 20px;
}
body.search #Content {
  padding-bottom: 80px;
}
body.search h4 {
  font-size: 22px;
  line-height: 30px;
}
body.search .author-date {
  font-size: 16px;
  line-height: 22px;
}



/*---------- CCH LOGIN ----------*/
.cch-login #loginform {
  max-width: 820px;
  /* margin: 0px auto 0 auto; */
  margin: 0;
  padding: 60px 0;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  background: var(--white);
  text-align: center;
}

.cch-login .failed-login {
  max-width: 500px;
  margin: 0 auto 25px auto;
  border-radius: 3px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: var(--white);
}
.cch-login .failed-login span {
  color: var(--red);
}

.cch-login small,
.wpcf7 small {
  font-size: 12px;
  text-align: center;
  width: 100%;
  display: block;
  margin-top: 10px;
  line-height: 165%;
}
.wpcf7 small {
  text-align: left;
}
.grecaptcha-badge {
  visibility: hidden;
}

.cch-register-onlogin {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  flex: 1;
  padding: 1.5em;
}

.cch-register-onlogin .registerrow {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 25px;
}

.registerrow h4 {
  color: #fff;
  vertical-align: middle;
  margin-bottom: 0;
  font-weight: normal;
  font-size: 1.1em;
}

@media screen and (min-width: 1200px) {
  .page-template-page-register .section_wrapper, .page-template-page-login .section_wrapper {
    margin-left: 15vw !important;
  }
}

/* Hide subheader member-login */
.page-id-2150 #Subheader {
  display: none;
}

.page-id-2150 .mfn_custom_header .section_wrapper h1 {
  display: none;
}

/* Push main content into the header for background image use */
.page-id-2150 #Content {
  padding: 0 !important;
  margin-top: -1200px;
  background: transparent;
}

.page-id-2150 .custom_fullheight .mfn_custom_header {
  padding: 1000px 0 350px 0;
}
.page-id-2150 .fancy_heading .title {
  color: var(--white) !important;
}

.page-id-2150 .fancy_heading h1 {
  font-size: 60px;
  line-height: 62px;
}
.page-id-2150 .fancy_heading h2 {
  font-size: 42px;
  line-height: 44px;
  font-weight: 300;
}

.cch-login #loginform .input-field,
.page-id-302922 .wpcf7 .input-field input,
.page-id-302922 .wpcf7 .input-field select {
  width: 85%;
  height: 80px;
  padding: 20px;
  margin: 0px auto 24px;
  border-radius: 28px;
  border: 1px solid var(--blue);
  font-size: 24px;
}

.cch-login .form-title {
  text-align: left;
  margin-left: 98px;
  margin-bottom: 50px;
}

.cch-login .input-label,
.page-id-302922 .wpcf7 label {
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
  color: var(--dblue);
  text-align: left;
  margin-left: 98px;
  margin-bottom: 14px;
}

.cch-login .logged-in {
  color: white;
}

.cch-login .view-account {
  margin-top: 38px !important;
  margin-bottom: 38px !important;
  margin-inline: auto;
}

.cch-login #submit_button {
  margin-top: 30px;
}

.cch-login .forgot-pass {
  text-align: left;
  font-size: 18px;
  margin-left: 98px;
}
.cch-login .forgot-pass a {
  color: var(--dblue);
  font-weight: 500;
}

.cch-login .forgot-pass a:hover {
  color: var(--red);
}

.cch-login #loginform input[type='submit'],
.cch-login .view-account,
.page-id-302922 .wpcf7 input[type='submit'] {
  background: var(--red) !important;
  border: 1px solid var(--red) !important;
  color: var(--white) !important;
  font-size: 18px;
  line-height: 21.5px;
}
.cch-login #loginform input[type='submit']:hover,
.cch-login .view-account:hover,
.page-id-302922 .wpcf7 input[type='submit']:hover {
  background: var(--blue) !important;
  border-color: var(--blue) !important;
}

/* Media queries for CCH-login */
@media screen and (min-width: 1240px) {
  .cch-login .section_wrapper {
    margin-left: 138px;
  } 
  .page-id-2150 .column.column_fancy_heading {
    margin-bottom: 24px;
  }
  .page-id-2150 .column.column_fancy_heading h1 {
    margin-bottom: 0px !important;
  }
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
  .cch-login .section_wrapper, .with_aside .content_wrapper {
    max-width: 813px;
  }
}

@media only screen and (max-width: 767px) {
  .page-id-2150 #Content {
    margin-top: 0px !important;
    padding-top: 70px !important;
  }
  .page-id-2150 .custom_fullheight .mfn_custom_header {
    display: none;
  }
  
  .page-id-2150 .fancy_heading h1.title,
  .page-id-302922 h1 {
    margin-bottom: 20px;
    color: var(--blue) !important;
    font-size: 42px !important;
    line-height: 44px !important;
  }
  .page-id-2150 .fancy_heading h2.title,
  .page-id-302922 h3 {
    color: var(--blue) !important;
    font-size: 32px !important;
    line-height: 34px !important;
  }
  
  .cch-login .logged-in {
    color: var(--blue);
  }

  .cch-login .input-label,
  .page-id-302922 .wpcf7 label,
  .cch-login .form-title {
    margin-left: 0px !important;
  }

  .cch-login #loginform .input-field,
  .page-id-302922 .wpcf7 .input-field input,
  .page-id-302922 .wpcf7 .input-field select {
    height: auto !important;
    border-radius: 12px !important;
    margin: 0 0 24px;
    width: 100%;
  }

  .cch-login #loginform .forgot-pass {
    margin-left: 0;
    text-align: center;
  }
  
  .cch-register-onlogin {
    padding: 0 33px 0 0;
  }
  .cch-register-onlogin .registerrow {
    width: 100%;
    margin-bottom: 0;
  }
  .registerrow h4 {
    display: none;
  }
}



/*---------- WP REGISTRATION FORM  ----------*/

/* Hide the custom header title/subheader */
.page-id-302922 .mfn_custom_header .section_wrapper {
  display: none;
}
/* Hide the page subheader */
.page-id-302922 #Subheader {
  display: none;
}

.page-id-302922 h3 {
  font-weight: 300 !important;
}

/* Extend the custom header background image */
.page-id-302922 .custom_fullheight .mfn_custom_header {
  padding: 600px 0 350px 0;
}

/* Push main content into the header for background image use */
.page-id-302922 #Content {
  padding: 0 !important;
  margin-top: -800px;
  background: transparent;
}

.wpcf7 h2 {
  margin: 0 0 40px 24px;
}

.page-id-302922 .wpcf7-form {
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  padding: 62px;
  background: var(--white);
}

.wpcf7-form .checkbox-select span {
  font-weight: 500;
}

.wpcf7-form .checkbox-select p {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.wpcf7-form .checkbox-select p > label {
  min-width: 250px;
  margin-bottom: 0px;
}

.wpcf7-form .checkbox-select .wpcf7-list-item label {
  font-size: 16px;
  margin-bottom: 0px;
}

.wpcf7-list-item {
  margin: 0 1em 1em 1em !important;
}
.wpcf7-list-item-label {
  margin-right: 1em !important;
}

.wpcf7 .input-field .wpcf7-form-control-wrap,
.wpcf7 .input-field p { margin-bottom: 0px; }

.page-id-302922 .wpcf7 label {
  padding-left: 24px;
  margin-left: 0px;
}

.wpcf7 .required {
  color: var(--red) !important;
}

.wpcf7 .asterix {
  margin-bottom: 50px;
  margin-top: 25px;
  color: var(--red) !important;
  padding-left: 24px;
  font-size: 20px;
  line-height: 24px;
}

.wpcf7 .wpcf7-checkbox span .wpcf7-list-item-label {
  text-transform: uppercase;
}

.page-id-302922 .wpcf7 .input-field input,
.page-id-302922 .wpcf7 .input-field select { width: 100%; }
.page-id-302922 .wpcf7 .input-field select { font-weight: 300; }

.wpcf7 .submit-input {
  display: flex;
  justify-content: center;
}

@media only screen and (min-width: 1239px) {
  .wpcf7-form .checkbox-select span {
    margin-block: auto !important;
  }

  .wpcf7-form .checkbox-select .wpcf7-form-control-wrap {
    padding-left: 24px;
  }
}

@media only screen and (max-width: 959px) {
  .wpcf7-form .checkbox-select p {
    flex-wrap: wrap; 
  }
  
  .wpcf7-form .checkbox-select .wpcf7-list-item label {
    padding-left: 0px;
  }
  
  .wpcf7-form .checkbox-select span.wpcf7-form-control-wrap {
    padding-left: 8px;
    margin-top: 20px;
  }
  
  .page-id-302922 .wpcf7 label {
    margin-left: 0px !important;
  }
  
  .page-id-302922 .wpcf7-form {
    padding: 50px 32px;
  }
}

@media only screen and (max-width: 768px) {
  .page-id-302922 #Content {
    margin-top: 0px !important;
    padding-top: 70px !important;
  }
  .page-id-302922 .custom_fullheight .mfn_custom_header,
  .page-id-302922 .wpcf7-form {
    padding: 0; 
  }
  .page-id-302922 h1 {
    margin-bottom: 20px !important;
  }
  .page-id-302922 .wpcf7 h2 {
    margin: 0 0 20px 0;
  }
  .page-id-302922 .wpcf7 label,
  .wpcf7 .asterix,
  .page-id-302922 .wpcf7-form .checkbox-select span.wpcf7-form-control-wrap {
    padding-left: 0;
  }
  .page-id-302922 .wpcf7-list-item {
    margin: 0 !important;
  }
}



/*---------- 404 PAGE ----------*/
.error404 #Header {
  padding: 0 0 100px 0 !important;
}

.error404 .error404_heading {
  position: relative;
  padding: 0 !important;
  margin-top : -300px !important;
  background: transparent;
  max-width: 1220px;
  margin-inline: auto !important;
}

.error404 .error404_heading h1 {
  color: var(--white) !important;
}
.error404 .error404_heading h2 {
  color: var(--white) !important;
}

.error404 .body_container {
  max-width: 1220px;
  margin-inline: auto !important;
  margin-block: 200px 100px !important;
}
.error404 .error_body {
  max-width: 825px;
}
.error404 .error_body .btn {
  margin-top: 50px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .error404 #Header {
    padding: 0 0 0 0 !important;
  }
  .error404 .error404_heading {
    position: static;
    padding: 0 !important;
    margin-top : 0 !important;
    background: transparent;
    margin-inline: 2rem !important;
  }
  .error404 .body_container {
    margin-inline: 2rem !important;
    margin-block: 0px 100px !important;
  }
  .error404 .error404_heading h1 {
    color: var(--blue) !important;
  }
  .error404 .error404_heading h2 {
    display: none !important;
  }
}

@media only screen and (max-width: 1239px) {
  .error404 .error404_heading {
    max-width: 800px;
  }

  .error404 .body_container {
    max-width: 800px;
  }
}
 


/*---------- COOKIE BAR ----------*/
.cky-consent-container .cky-consent-bar {
  padding-left: 80px !important;
}
.cky-consent-bar .cky-banner-btn-close {
  right: 25px !important;
  top: 20px !important;
}
.cky-consent-bar .cky-banner-btn-close:hover {
  background: none !important;	
}
.cky-consent-container .cky-btn {
  border-radius: 0px !important;
  border-width: 2px;
  border-style: solid;
}
.cky-notice-btn-wrapper .cky-btn-reject:after,
.cky-notice-btn-wrapper .cky-btn-accept:after,
.cky-consent-container .cky-btn-preferences:after {
  content: none;
}
.cky-notice-btn-wrapper .cky-btn-customize:after {
  opacity: 1;
  transition: none;
  left: auto;
  height: auto;
  width: auto;
}



/*---------- LEARNDASH ----------*/
.learndash-wrapper .ld-item-list .ld-section-heading h3 {
  font-weight: 300;
  font-size: 36px;
}

.learndash-wrapper .ld-expand-button,
.learndash-wrapper .ld-item-list .ld-item-search .ld-item-search-fields .ld-item-search-submit .ld-button {
  font-size: 18px;
  line-height: 26px;
  padding: 12px 40px;
  font-weight: 500;
  border-radius: 50px;
  color: var(--white);
}

.learndash-wrapper .ld-item-list .ld-item-search .ld-item-search-fields {
  align-items: center;
  
  .ld-item-search-name input[type="text"] {
    padding: 20px 15px;
    border: 1px solid var(--blue);
    border-radius: 50px;
  }
  
  .ld-item-search-submit .ld-button {
    position: relative;
    top: 5px;
    font-size: 16px;
    line-height: 22px;
    padding: 10px 30px;
  }
  
  .ld-item-search-name .ld-reset-button {
    top: 38px;
  }
}

.ld-icon-search::before {
  padding-left: 1px;
}

.learndash-wrapper .ld-progress,
.learndash-wrapper .ld-status {
  margin: 0;
}

.learndash-wrapper .ld-item-list.ld-lesson-list .ld-section-heading h2 {
  text-align: left;
}

.learndash-wrapper .ld-item-list .ld-item-list-item {
  .ld-item-name {
    display: flex;
    align-items: center;
    color: var(--dblue);
    font-weight: 300;
  }
  
  .ld-item-list-item-preview .ld-status-icon {
    margin: 0 1rem 0 0;
  }

  .ld-item-details {
    display: none;
  }
}

.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content {
  max-width: none !important;
}

div[id^="grassblade_remark"] {
  display: none;
}

#ld-profile {
  padding-bottom: 50px;
  
  .ld-profile-summary {
    .ld-profile-card {
      .ld-profile-heading {
        font-size: 36px;
        font-weight: 300;
        color: var(--blue);
      }
      
      .ld-profile-avatar,
      .ld-profile-edit-link {
        display: none;
      }
    }
    
    .ld-profile-stats .ld-profile-stat {
      strong {
        color: var(--lblue);
      }
      
      span {
        color: var(--dblue);
      }
      
      &.ld-profile-stat-points {
        display: none;
      }
      
      &.ld-profile-stat-certificates {
        border-right: 0;
      }
    }
  }
}

@media only screen and (max-width: 640px) {
  .learndash-wrapper #ld-profile .ld-section-heading {
    .ld-item-list-actions {
      flex-direction: column;
      margin-top: 20px;
    }
    
    .ld-expand-button {
      max-width: none;
    }
  }
  
  .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {
    flex: 0 0 24px;
    height: 24px;
    line-height: 21px;
    width: 24px;
    font-size: 0.75rem;
  }
  
  .learndash-wrapper .ld-expand-button .ld-text {
    font-size: 16px;
  }
  
  .learndash-wrapper .ld-item-list .ld-item-search .ld-item-search-fields {  
    .ld-item-search-name input[type="text"] {
      margin-bottom: 0px;
    }
    
    .ld-item-search-submit .ld-button {
      top: 0px;
      text-align: center;
    }
  }
  
  .learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview .ld-item-details {
    margin-left: 0px;
    margin-top: 1rem;
  }
}



/*---------- GRASSBLADE USER REPORT WIDGET ----------*/
.gb_user_report {
  margin-bottom: 100px;
  
  .gb-user-info,
  .gb-status-filter,
  .gb-expand-filter,
  .dataTables_filter {
    display: none;
  }
  
  .gb-course-info {
    border: none !important;
    padding: 0;
    
    #gb_report_table {
      border-radius: 0;
      border: none;
      
      thead {
        background: var(--dblue);
      }
      
      thead th {
        border: none !important;
      }
      
      tbody td {
        border-color: #e2e7ed !important;
      }
      
      tbody tr td {
        background: #e2e7ed !important;
      }
      
      .grassblade_table {
        padding: 1rem 0;
        
        table {
          border: none !important;
          
          th {
            background: var(--dblue) !important;
            font-size: 15px;
          }
          
          td {
            font-size: 15px;
            background: none !important;
          }
        }
      }
      
      .xapi-content-link {
        color: var(--dblue) !important;
        font-weight: 300;
      }
    }
  }
}



/*---------- GRASSBLADE COURSE ----------*/
.grassblade iframe {
  width: 100%;
  left: 0;
}



/*---------- WOOCOMMERCE ----------*/
.woocommerce-additional-fields {
  margin-top: 2rem;
}



/*---------- RESPONSIVE ----------*/
@media only screen and (max-width: 1239px) {
  #Footer .widgets_wrapper { padding: 90px 0 10px; }
  #Footer .widgets_wrapper .container .column {
    justify-content: center; 
    width: 100% !important;
    margin-bottom: 25px; 
  }
  #Footer .widgets_wrapper .container .column .mcb-column-inner { margin: 0; }
  #Footer img { margin: 0 auto 30px; }
  #Footer .menu {
    flex-direction: column;
    gap: 0;
    margin-bottom: 32px;
  }
  #Footer p, #Footer .menu li a { text-align: center !important; }
  #Footer .menu li a { padding: 5px 0; }
}

@media only screen and (max-width: 1139px) {
  #Top_bar a.responsive-menu-toggle {
    position: static;
    margin: 0 !important;
  }
}

@media only screen and (max-width: 959px) {
  body { font-size: 16px; line-height: 22px; }
  .mfn_custom_header { padding: 70px 0 40px 0; }
  .mfn_custom_header h1 { font-size: 60px; line-height: 63px; }
  .mfn_custom_header h2 { font-size: 30px; line-height: 32px; }
  #Subheader ul.breadcrumbs { display: block; }
  #Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a { font-size: 14px; }
}

@media only screen and (max-width: 767px) {
  .twocol { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
  a.button, button.button { padding: 12px 25px !important; font-size: 14px; line-height: 18px; }
  a.button.large { padding: 12px 30px !important; font-size: 17px; line-height: 24px; }
  .fancy_heading .title { font-size: 25px !important; line-height: 27px !important; }
  body:not(.template-slider) #Header { min-height: auto !important; }
  #header-btns { margin-top: 15px; padding: 0 15px; }
  .mobile-header-mini #Top_bar .top_bar_right { display: none; }
  #Top_bar .logo { top: 0; margin: 0 30px 0 15px !important; }
  #Top_bar .menu_wrapper { width: auto; margin-left: auto !important; padding-right: 15px; }
  .mfn_custom_header { padding: 50px 0 40px 0; }
  .mfn_custom_header .section_wrapper { padding: 0 33px; }
  .mfn_custom_header h1 { font-size: 42px; line-height: 48px; }
  .mfn_custom_header h2 { font-size: 24px; line-height: 28px; }
  #Subheader { padding: 20px 0 0 0; }
  #Content.container { max-width: calc(100% - 66px) !important; }
  #Content.container .mcb-column-inner { margin-left: 0px; margin-right: 0px; }
  #Footer .menu li a { font-size: 14px; }
  #Footer p.copyright { font-size: 13px; }
}